/*
Theme Name: Spruce Child

Template: spruce
Version: 1.0.0
*/


.covid19{background: #ff7f27;overflow: hidden;}
.covid19 div{max-width: 1200px; margin: 0 auto;text-align: center;}
.covid19 div h4{color: #fff;margin: 5px 0;}
.covid19 div a {display: inline-block;
background: #fff;
color: #ff7f27;font-weight: bold;
margin: auto 10px;}
.covid19 div a:hover{color: #fff;background: #333333}
#ocvb-container-notice-text{max-width: 1200px;
margin: 0 auto;}
#ocvb-container-notice-text p {display: none !important;}
#ocvb-container-notice-text h4{}
#ocvb-container-notice-link{}
#ocvb-container #ocvb-container-notice-link.ocvb-enabled {
    display: inline-block;
    margin: 10px 0 0 0;
}	
#ocvb-container.ocvb-display-type-banner #ocvb-body {
    padding: 10px;}
.hidden {display: none !important}
.home .child-page-wrapper .grid-title a{color: #FFF;}
.white-text{color: #fff;}
.whitetext h3, .white-text h4{color: #fff;font-size: 17px;}
.ctaspruce{background: #8DC63F !important;color: #fff !important;}
.vc_cta3-content-header h2{color: #fff;}
.colorthree .row_inner {margin-left: 10px; margin-right: 10px;}
.colorthree .wpb_column{padding: 0;}
.colorthree .wpb_column .vc_column-inner{padding: 0;}
.colorthree .wpb_column .wpb_text_column{padding: 20px;}
.colorthree .wpb_column h3, .colorthree .wpb_column h4{color: #fff;}
.colorthree .wpb_column p, .colorthree .wpb_column li{color: #fff; font-size: 15px;
    line-height: 26px;}
    .colorthree .wpb_column ul{margin-left: 0;padding-left: 0;}
    .colorthree .wpb_column li{list-style: none;background: url(img/tick.png) no-repeat 0 5px; padding-left: 20px;margin: 0;}
    
    
.graythree .row_inner {margin-left: 10px; margin-right: 10px;}
.graythree .wpb_column{padding: 0;}
.graythree .wpb_column .vc_column-inner{padding: 0;}
.graythree .wpb_column .wpb_text_column{padding: 20px;}
.graythree .wpb_column h3, .graythree .wpb_column h4{color: #fff;}
.graythree .wpb_column p, .graythree .wpb_column li{color: #fff; font-size: 18px;
    line-height: 26px;}
    .graythree .wpb_column ul{margin-left: 0;padding-left: 0;}
    .graythree .wpb_column li{list-style: none;background: url(img/tick.png) no-repeat 0 5px; padding-left: 20px;margin: 0;}

.tp-caption {text-shadow: 1px 1px 1px #000;}
    
    .breadcrumbs span {
    margin-right: 0px !important;
}
.breadcrumbs a::after, .breadcrumbs a::before{border: none !important;}
/*a[href$=".pdf"]::before {
    background: rgba(0, 0, 0, 0) url("img/pdf.png") no-repeat scroll 0 0;
    content: "";
    display: block;
    float: left;
    height: 40px;
    margin: 0 6px 0 0;
    width: 30px;
}*/
.page-id-1023 a[href$=".pdf"]::before {
    background: transparent;
    content: "";
   display: none;
}
.icon-button{border: none;text-transform: none;font-family: "PT Sans";line-height: 33px;}
.hide{display: none !important;}
.left-custom{margin-right: 5px;}
.middle-custom{margin-right: 5px;margin-left: 5px;}
.right-custom{margin-left: 5px;}


.nomarginbottom {margin-bottom: 0 !important;}
.gfield_label {display: none !important;}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: calc(100% );
}
html{overflow-x: hidden;}.container{box-sizing: border-box;}

#field_2_7 > label,#field_2_8 > label,#field_2_9 > label,#field_2_10 > label {display: block !important}



.equalheight {

    margin-bottom: 20px;

}

.circle {
  display: flex;

background: #8dc63f;

border-radius: 50%;

width: 120px;

height: 120px;

color: #fff;
margin: 0 auto;
padding:0px 15px 0px 15px;
word-break: keep-all;
text-align: center;

align-items: center;

line-height: 16px;
}

.equalheight .wpb_text_column:not(.circle){
	font-size: 20px;line-height: 25px;margin-bottom: 0;
}

.equalheight .wpb_column{display: flex;
    align-items: center;

}
.equalheight .row_inner_wrapper {

    padding: 0px;
   

}

.page-id-1014 .row_inner_wrapper {

    padding: 0px 0px 20px 0;
    position: relative;

}
.nomargins .row_inner.container {padding: 0;}

.page-id-1014 .testimonial .testimonial-header .testimonial-name {

    font-size: 12px;
    margin-top: 8px;

}
.page-header-wrap .page-subtitle {

    font-size: 28px;
    display: inline-block;
    font-weight: bold;

}
.header-transparent .site-header .header-text {
    opacity: 1;font-weight: bold;
    font-size: 20px;
}
.phone-text.primary-color {font-size: 28px;
line-height: 14px;
font-weight: bold;}
.phone-text.primary-color a {color: #fff;font-size: 28px;
line-height: 14px;
font-weight: bold;}
/*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
.circle {

       width: 90px;
    height: 90px;
    
    padding: 0px 10px 0px 10px;
   
    line-height: 12px;
    font-size: 11px;

}
.equalheight .wpb_column {

    display: flex;
    align-items:  flex-start;
    height: inherit !important;

}
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
.equalheight .wpb_column {

    text-align: center;

}
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
	    .circle {
 
width: 120px;

height: 120px;

color: #fff;
margin: 0 auto;
padding:0px 15px 0px 15px;
word-break: keep-all;
text-align: center;

align-items: center;

line-height: 16px;
font-size: 14px;
}


    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {

    }




.header-normal .site-header.fixed-on .phone-text.primary-color a{color: #8DC63F}





